<?php

if
(
    PHPRC_HTTP_PARAM::REF_ISSET_IN_ARRAY
    (
        [
            'PARAM_QRCODE',
            'PARAM_SIZE'
        ], True
    )
)
{
    // Read params
    // ------------------------------------------------------------------
    $PARAM_QRCODE = PHPCUS_PARAM::CUS_READ_NVARCHAR('PARAM_QRCODE');
    $PARAM_SIZE = PHPCUS_PARAM::CUS_READ_INT('PARAM_SIZE');
    PHPRC_IMAGE::REF_QRCODE($PARAM_QRCODE, $PARAM_SIZE);
}
else
{
    PHPCUS_PARAM::CUS_JSON_ERROR('Missing parameters');
}

?>